Responder 
 
Avaliação do Tópico:
  • 0 Votos - 0 Média
  • 1
  • 2
  • 3
  • 4
  • 5
XFCE - suporte por favor
28/05/2014, 08:14
Resposta: #1
XFCE - suporte por favor
Eu estou usando debian a pouco tempo, antes utilizava ubuntu. Estou encontrando varias duvidas ou dificuldades para utiliza-lo. O debian que estou usando é o testing com XFCE, antes estava utilizando o gnome. Porém gnome não me adpatei pois não gostei da interface de pesquisa e tudo mais, apesar de ele ser muito bonito. O xfce atendeu em parte a minha necessidade, apesar de ser feio, mas disseram que é mais leve e consumo de bateria menor, além de ser personalizavel.
Porém ao tentar dar um printscreen não consegui no debian. Então instalei todo o xfce com o o comando apt-get install xfce-*. Ele instalou uns 200 megas a mais e ao reiciar carregou um tal de debian edu e ainda veio varios programas, coisas que nem sei o que é. Além do mais alguns programas estão com falhas na tradução e alguns ate apresentam uns traços no lugar de letras e ainda não consigo tirar um print da tela. Entao estou intercalando em ubuntu e debian, por ter dificuldade em usar o sistema debian. Não sei qual interface é mais facil personalizar, e que seja bonita.
Alguem pode me ajudar? Ou ate mesmo ajudar a instalar o xfce padrao do jeito que estava removendo o restos dos programas. Alguem pode me ajudar?
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
28/05/2014, 10:53 (Resposta editada pela última vez em: 28/05/2014 14:53 por TuxCps.)
Resposta: #2
RE: XFCE - suporte por favor
Salve leigolinux

Parte do problema é pelo uso da versão testing descrita aqui:

https://www.debian.org/devel/testing.pt.html

No Debian podemos "exigir" funcionalidade e precisão na versão estável que é a Wheezy (v 7) e nem mesmo na Squeeze (v 6) embora tenha suporte surpreendente que será mantido até Fevereiro de 2016.

Recomendo que instale a versão (muito) estável atual; Wheezy e dado que XFCE não te agrada (a mim também não), use o Gnome CLASSIC.

Se ainda assim a coisa não for do teu agrado, use uma disto derivada como:

Mint (Mate é Gnome) --> http://www.linuxmint.com/

ou

Aptosid (sid testing amenizado) --> http://aptosid.com/

[[*]]'s

PS> Programas em desenvolvimento, como os da versão testing, não são recomendados para ambiente de produção por estarem sujeitos a modificações que podem causar total perda da funcionalidade. Quem usa precisa ser advertido e isso tem sido muito comum nessa comunidade.
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
28/05/2014, 14:53
Resposta: #3
RE: XFCE - suporte por favor
Olá,

Você baixou o Debian focado em educação pelo que entendi, instale o Testing deste link: http://cdimage.debian.org/cdimage/weekly...e-CD-1.iso
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
Responder 


Ir ao Fórum:


Usuários visualizando este tópico: 1 Visitantes

Entre em Contato | Fórum Debian | Voltar ao Topo | Voltar ao Conteúdo | Modo Leve (Arquivo) | Feeds RSS